% Author: Colin Eles elesc@mcmaster.ca
% Organization: McMaster Centre for Software Certification
classdef RCell < handle
    %UNTITLED2 Summary of this class goes here
    %   Detailed explanation goes here
    
    properties
        Cell1 = [];
        Cell2 = [];
        result = [];
        result_text = [];
        color = [];
    end
    
    methods
        %% RCell
        %    Constructor
        % inputs:
        %   cell1:Cell - cell reference in top grid
        %   cell2:Cell - Cell reference in left grid
        % outputs;
        %   n:RCell - created RCell
        function n = RCell(cell1,cell2)
            n.Cell1 = cell1;
            n.Cell2 = cell2;
        end
        
        
    end
    
end

